<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>

    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="FakeItEasy" Version="5.1.1" />
    <PackageReference Include="FakeItEasy.Analyzer.CSharp" Version="5.1.1" />
    <PackageReference Include="FluentAssertions" Version="5.7.0" />
    <PackageReference Include="Microsoft.AspNetCore.App" Version="2.2.0" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.2.0" />
    <PackageReference Include="nunit" Version="3.12.0" />
    <PackageReference Include="NUnit3TestAdapter" Version="3.13.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\Business\Business.csproj" />
    <ProjectReference Include="..\..\DataAccess\DataAccess.csproj" />
    <ProjectReference Include="..\..\EForT\EForT.csproj" />
    <ProjectReference Include="..\..\Entities\Entities.csproj" />
    <ProjectReference Include="..\..\WebAPI\WebAPI.csproj" />
  </ItemGroup>

</Project>
